Subject: Re: [Shop-talk] Is there an electrical engineer in the house?

From: Brian Kemp <[email-masked]>
Date: Thu, 11 Apr 2013 20:26:14 -0700

Scott - Take a look at

http://www.amazon.com/gp/bestsellers/kitchen/3737281/ref=pd_zg_hrsr_k_1_4_last
This is a link for "Best Sellers in Chafing Dishes".  I found this after 
a search for "food warmer" in appliances.

Look at some of the buffet servers.  I know buying this is not as much 
fun, but if something like this makes her happy, you could spend some 
time on a different project.

Brian with more than enough projects for years

On 4/11/2013 7:58 PM, Scott wrote:
> I would like to build several warmer 'pots' for SWMBO.
>
> They'll be made from 1/8 inch aluminum sheet, and they'll about 3x6x3 
> inches each. They'll have a lid, so they're more like boxes, I suppose.
>
> They'll be used to keep fluid warmed to about 100 degrees.
>
> I'd like to use an electric heating element with a thermostat 
> permanently set to that temperature, and it could go on the exterior 
> bottom surface of the box.
>
> The only thing I don't know how to do is the wire grid and thermostat, 
> switches, etc. What should I use to attach the wire to the box, that 
> sort of thing.
>
> EE1101 was a long time ago, so I thought I'd ask you guys. Is this 
> something that can be done? I don't mind if it takes a fair amount of 
> work, I want these to be nice, and lasting. I just don't know where to 
> start looking for the stuff, what to Google, etc.
>
> Thanks.
>
> Scott
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Scott <[email-masked]>
Date: Thu, 11 Apr 2013 23:31:27 -0400

Yeah, I've spent the last six months looking for something to just buy. 
It doesn't exist.

Besides, making them will earn me so much more in the 'thoughtfulness' 
category.

On 4/11/2013 11:26 PM, Brian Kemp wrote:
> This is a link for "Best Sellers in Chafing Dishes".  I found this 
> after a search for "food warmer" in appliances.
>
>> The only thing I don't know how to do is the wire grid and 
>> thermostat, switches, etc. What should I use to attach the wire to 
>> the box, that sort of thing.
>>
>> work, I want these to be nice, and lasting. I just don't know where 
>> to start looking for the stuff, what to Google, etc.
>>
>> Thanks.
>>
>> Scott

[email-masked]

---

From: Scott <[email-masked]>
Date: Thu, 11 Apr 2013 23:35:19 -0400

Yeah, I've looked at food warmers (and cookers), those are the principle 
I want to copy. That or an electric blanket.

So I guess I could ask the question: I want to make my own miniature 
electric blanket from wire (I don't want to buy something and cut it 
down), I want to keep it at a constant temperature, and I want to 
permanently affix it to a small plate of aluminum.

Can anyone give me primer on how to do such a thing? What gauge wire to 
use, should I weave it in a mat, and what sort of switches and 
thermostats should I use?

Or should I just hunt down an EE textbook and start reading?

Thanks.

On 4/11/2013 11:27 PM, skip albright wrote:
>
> a lot of fields, not to many concrete plans...
>
>
> restaurant supply co
>
>
> greenhouse supply co
>
>
> they wont have the parts, but you can get ideas on how they keep 
> things warm
>
>
>  maybe lab supply companies?
>
>
>  how does a crockpot work?
>
>
> we used to sell stick on,  oil pan engine warmers, might be some help 
> in that field.
>
>
> Skip
>
>
> On 4/11/2013 10:58 PM, Scott wrote:

[email-masked]

---

From: Brian Kennedy <[email-masked]>
Date: Thu, 11 Apr 2013 21:00:51 -0700

Scott, F or C? F would be easier. Temperature control range? If you only need
a few degrees, a simple bi-metallic thermal switch in series with the AC line
should do. Here's a Digikey link,
http://www.digikey.com/product-detail/en/67F100/723-1181-ND/1631948 for one of
many.

Or even easier, go to digikey.com and call them. I've found them to be very
helpful. I think you can find a heating element with internal temperature
control that will do what you want.

Good luck.

Brian K.

On Apr 11, 2013, at 8:35 PM, Scott wrote:

> Yeah, I've looked at food warmers (and cookers), those are the principle I
want to copy. That or an electric blanket.
> So I guess I could ask the question: I want to make my own miniature
electric blanket from wire (I don't want to buy something and cut it down), I
want to keep it at a constant temperature, and I want to permanently affix it
to a small plate of aluminum.
>
> Can anyone give me primer on how to do such a thing? What gauge wire to use,
should I weave it in a mat, and what sort of switches and thermostats should I
use?
>> they wont have the parts, but you can get ideas on how they keep things
warm
>> we used to sell stick on,  oil pan engine warmers, might be some help in
that field.
>>> I'd like to use an electric heating element with a thermostat permanently
set to that temperature, and it could go on the exterior bottom surface of the
box.
>>> The only thing I don't know how to do is the wire grid and thermostat,
switches, etc. What should I use to attach the wire to the box, that sort of
thing.
>>> EE1101 was a long time ago, so I thought I'd ask you guys. Is this
something that can be done? I don't mind if it takes a fair amount of work, I
want these to be nice, and lasting. I just don't know where to start looking
for the stuff, what to Google, etc.

[email-masked]

---

From: [email-masked]
Date: Fri, 12 Apr 2013 02:09:23 -0400

Do you want to make your own, or would any of these work?
http://www.mcmaster.com/#blanket-heaters/=ma8vbz

Greg G.
Osseo, MN

[email-masked]